from django.db import migrations, models

class Migration(migrations.Migration):

    dependencies = [
        ('core', '0033_auto_add_is_service'),
    ]

    operations = [
        migrations.AddField(
            model_name='systemsetting',
            name='favicon',
            field=models.FileField(blank=True, null=True, upload_to='business_logos/', verbose_name='Favicon'),
        ),
    ]
